nCipher MSCAPI CSP Install Wizard Incorrect Key Generation Vulnerability

Bugtraq ID: 4729
Class: Configuration Error
CVE: CVE-2002-0939
CVE-2002-0940
Remote: No
Local: Yes
Published: May 13 2002 12:00AM
Updated: Jul 11 2009 12:46PM
Credit: Published in nCipher Security Advisory #3: MSCAPI CSP Install Wizard.
Vulnerable: nCipher MSCAPI CSP 5.54
nCipher MSCAPI CSP 5.50
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus